Can you update to 11.4 on emuNAND with gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by zack426, May 19, 2017.

  1. zack426
    OP

    zack426 Newbie

    Newcomer
    8
    0
    Sep 20, 2015
    Greece
    I'm a noobie at this crap so yeah, I recently had problems with my card and had to format emunand cause I didn't have it backed up. So can I update to the newest emunand iwth my gateway? Because I heard you can't but I'm not entirely sure.
     


  2. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,626
    666
    Dec 12, 2016
    United States
    Near N3DS
    You can, but the Gatewait won't work.
     
    zack426 and Tomy Sakazaki like this.
  3. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    911
    314
    May 22, 2016
    United States
    The Underground
    Not yet, but "Soon".
     
    Porobu and zack426 like this.
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,700
    20,409
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Or you could just stop using Gateway. I know that's not a popular suggestion, but the months worth waiting for an update is just bunk
     
  5. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,626
    666
    Dec 12, 2016
    United States
    Near N3DS
    Once SigHax/B9S gets released, they can make a piss poor implementation of it.
     
    Lilith Valentine likes this.
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,700
    20,409
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Yeah, 6 months from now
     
    THYPLEX, Shadow#1 and pixelmasher like this.
  7. netovsk

    netovsk GBAtemp Advanced Fan

    Member
    650
    276
    Jan 17, 2015
    Brazil
    I hope sighax allows for a way to run .3ds files so I can let my gateway go.
     
  8. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,626
    666
    Dec 12, 2016
    United States
    Near N3DS
    Yes, with a Brickway red card or Sky3DS card.
     
  9. zack426
    OP

    zack426 Newbie

    Newcomer
    8
    0
    Sep 20, 2015
    Greece
    Oh, so I just gotta wait? Damn, I want to play FE Echoes and idk if it will run on 9.2 emuNAND :/
     
  10. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,626
    666
    Dec 12, 2016
    United States
    Near N3DS
    There is a firmware spoofed version floating around.
     
  11. zack426
    OP

    zack426 Newbie

    Newcomer
    8
    0
    Sep 20, 2015
    Greece
    Oh really, well I'm gonna try to play it with 9.2 if it fails I'll try it, thx m8
     
  12. nccom

    nccom GBAtemp Fan

    Member
    354
    109
    Feb 9, 2006
    Estonia
    Update your emunand to 11.2 via any rom that has that update, everything works on 11.2 with gateway.
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,700
    20,409
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Or just stop using Gateway.
    I'm sorry, but Gateway is well known for delaying their updates to death. They delayed the 11.3 update for so long, that 11.4 came out and ruined their April announcement. Now they've added another delay to their CFW release.
    It doesn't help that sighax is now a thing, which most likely just means more delays from Gateway.

    Basically what I am getting it, is that if you want to play recent games and you want updates, stop using Gateway. You are basically holding yourself back at this point by continuing to cling to that cart.
     
  14. THYPLEX

    THYPLEX GBAtemp Regular

    Member
    240
    26
    May 20, 2017
    Italy
    Rome
    I think crystal is right , listen to him
     
    Skylar- likes this.
  15. mrjoshuaco

    mrjoshuaco Advanced Member

    Newcomer
    64
    50
    Sep 12, 2009
    United States
    If you are on 11.2 with A9LH and a working ctr-httpwn and a moderately recent version of Luma, what exactly are you gaining with either the Boot9 or 11.4 updates is the better question. Now, this holds true primarily if there are specific things of value using a Gateway he's taking advantage of, such as cheats (some which are NOT possible with NTR), cheat searching, or the ability to quickly transfer .3ds files without FTP, the "other" shop at sub-optimal speeds, or opening up your 3DS. If you are NOT needing these things, then you're fine upgrading at basically any point in the future. However, there's literally nothing that's been released since 11.2, with the exception of Luma in the past few months, that has offered ANY value that necessitates an update of any kind. There's certainly no new features in Luma right now that require a Boot9 update at this time.
     
    Last edited by mrjoshuaco, May 21, 2017
    nccom likes this.
  16. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,626
    666
    Dec 12, 2016
    United States
    Near N3DS
    Her.
     
  17. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,809
    1,103
    May 31, 2013
    Belarus
    Caves
    Well, it appears GW only have one main coder, which would explain the wait if it is true. Then there is private testing, bug fixes, new in-house version....and so on.
     
  18. Platinum Lucario

    Platinum Lucario GBAtemp Fan

    Member
    494
    221
    May 17, 2014
    Australia
    Warrnambool, Victoria, Australia
    If you update to 11.4, Gateway's Emunand will no longer work. Gatewait™ is known to develop things reeeeeeeeeeeaaaaaaly slooooooooooooowly. So if you really want to continue using Gateway, best to stay on 11.2.

    Unless Gateway ends up developing some .cia app for enabling Gateway mode in the current firmware (something similar to NTR CFW), Gatelag is going to be trailing further and further behind the times, until eventually it goes out of business/discontinues their flashcard (which I think they will).

    Your best option for getting the latest stuff, would be to install sighax and a custom firmware. If you want to continue using Gateway Emunand alongside other custom firmware, just make sure you have at least one Emunand at 11.2 or lower to use.

    Hope this helps ^^
     
  19. nccom

    nccom GBAtemp Fan

    Member
    354
    109
    Feb 9, 2006
    Estonia
    Nothing, thats the point. And many gateway/mset/any old tools haters completely fail to understand that.
     
    LaPingas likes this.
  20. keubibo

    keubibo Advanced Member

    Newcomer
    85
    6
    Mar 16, 2010
    I had been waiting GW3ds update emunand fw for a long time =_= now i'm still waiting... My GW3ds emunand fw is 11.2 and i cant play new FE Echoes T___T it's so bad